/* v2.5.0.1 */ 

body
{
 width: 1045px;
	
 margin-right: auto;
 margin-left: auto;
 margin-top: 20px;
 margin-bottom: 20px;
 
 background-color:       #777777;
 
 color:                  #ffffff; 
 
 font-size:              70%; 
 font-family:            Verdana, Arial;          
}

a
{
 color:                  #dddddd; 
 text-decoration:        none;
}

a:hover
{
 color:                  #f9150c; 
 text-decoration:        none;
}

h1
{
 margin-top:             15px; 
 margin-right:           5px; 
 margin-bottom:          15px; 
 margin-left:            5px;
 
 color:                  #ffffff; 
 
 font-size:              14pt; 
 
 line-height:            100%; 
}

h2
{
 margin-top:             15px; 
 margin-right:           5px; 
 margin-bottom:          15px; 
 margin-left:            5px;
 
 color:                  #ffffff; 

 font-size:              13pt; 
}

h3
{
 margin-top:             15px; 
 margin-right:           5px; 
 margin-bottom:          15px; 
 margin-left:            5px;
 
 color:                  #ffffff;
  
 font-size:              9pt; 
 font-weight:            bold;     
}

h4
{
 margin-top:             4px; 
 margin-right:           10px; 
 margin-bottom:          4px; 
 margin-left:            10px;     
     
 color:                  #ffffff; 

 font-size:              8pt;           
 font-weight:            bold;     
}

h5
{
 margin-top:             4px; 
 margin-right:           0px; 
 margin-bottom:          4px; 
 margin-left:            0px;
 
 color:                  #cccccc; 
 
 font-size:              8pt;           
 font-weight:            normal;     
}

h6
{
 margin-top:             4px; 
 margin-right:           5px; 
 margin-bottom:          4px; 
 margin-left:            5px;
 
 color:                  #cccccc; 
 
 font-size:              7.5pt;           
 font-weight:            bold;     
}

h7
{
 margin-top:             4px; 
 margin-right:           5px; 
 margin-bottom:          4px; 
 margin-left:            5px;
 
 color:                  #cccccc; 
 
 font-size:              7.5pt;           
 font-weight:            normal;     
}

p
{
 margin-left:            5px; 
 margin-right:           5px;
}

ul 
{ 
 list-style-image:       url('images/square_1.png'); 
}

li
{
 margin-top:             10px; 
 margin-bottom:          10px; 
 
 white-space:            nowrap;
}

table 
{
 border-right:           0px; 
 border-top:             0px; 
 border-left:            0px; 
 border-bottom:          0px; 
 border-collapse:        collapse;
}

td 
{
 font-family:            Verdana, Arial;
 font-size:              8pt; 
}

img
{
 border-right:           0px; 
 border-top:             0px; 
 border-left:            0px; 
 border-bottom:          0px;
}

input
{
 font-family:            Verdana, Arial;
 font-size:              8pt; 
}

.main 
{
 width:                  975px;
          
 padding-top:            25px;
 padding-right:          25px; 
 padding-bottom:         25px; 
 padding-left:           25px;
 
 background-color:       #000000;
 
 color:                  #cccccc;  
}

.Language 
{
 color:                  #aaaaaa;
 text-align:             right; 
} 

.Language a
{
 color:                  #aaaaaa;
} 

.Language a:hover 
{
 color:                  #c70f07;
 
 text-decoration:        none;
} 

.Hidden
{
 display:                none;
}


/* == navigation style == */

.Navigation 
{
 font:                   Verdana, Arial; 
 font-weight:            normal;          
 color:                  #cccccc; 
 
 padding-top:            0px;
 padding-right:          0px; 
 padding-bottom:         5px; 
 padding-left:           0px; 
}

.Navigation h2 
{
 font-size:              8pt; 
 color:                  #cccccc; 
          
 cursor:                 default;
 
 margin-top:             5px; 
 margin-right:           5px; 
 margin-bottom:          5px; 
 margin-left:            5px;  
}


.Navigation nobr 
{
 font-weight:            bold;
 color:                  #f9150c;
 
 white-space:            nowrap;

 display:                block;
     
 width:                  175px;
 max-width:              175px;
 min-width:              175px;

 padding-top:            2px;
 padding-right:          2px;
 padding-bottom:         2px;
 padding-left:           15px;
}          

.Navigation br
{
 display:                none; 
}

.Navigation a 
{
 font-weight:            normal;
 text-decoration:        none;
 
 cursor:                 default; 
 
 color:                  #cccccc;
 display:                block;
 width:                  167px;
          
 padding-top:            2px; 
 padding-right:          2px; 
 padding-bottom:         2px; 
 padding-left:           8px; 
 
 margin-top:             -1px;
 margin-right:           0px; 
 margin-bottom:          -1px; 
 margin-left:            -8px;
}

.Navigation a:hover 
{
 text-decoration:        none;
 color:                  #000000;
 
 background:             #f4f4f4 url('images/selection.gif') bottom repeat-x; 

 border:                 1px solid #cccccc; 
 
 margin-top:             -2px; 
 margin-right:            0px; 
 margin-bottom:          -2px; 
 margin-left:            -9px;
}

.Navigation a:visited 
{
 color:                  #cccccc;
}

.Navigation a:visited:hover 
{
 color:                  #000000;
}

.Navigation .line 
{
 border-top:             1px solid #bbbbbb; 
 
 margin-top:             5px; 
 margin-right:           1px; 
 margin-bottom:          5px; 
 margin-left:            1px;
}

/* == end of navigation style == */


/* == Navigation map style == */

*.NavigationMap
{
 font-size:              7.5pt;                     
 font-weight:            normal;          
 color:                  #cccccc; 

 margin-top:             0px; 
 margin-right:           5px; 
 margin-bottom:          2px; 
 margin-left:            5px;
}

*.NavigationItem 
{
 display:                inline;
 background:             url('images/arrow_red.png') left center no-repeat;
 padding:                0px 5px 0px 10px;
}

/* == end of navigation map style == */


.Message 
{
 display:                block;
 
 margin-left:            5px;
 margin-right:           5px; 
 margin-top:             5px; 
 margin-bottom:          5px; 
 
 padding-left:           10px;
 
 background:             url('images/arrow_right_1.png') left center no-repeat;
 
 color:                  #cccccc; 
}

.TabMenu
{
 float:                  right;
 
 margin-top:             25px; 
 margin-bottom:          0px; 
 margin-left:            0px;
 margin-right:           0px;

 color:                  #eeeeee; 
}

.TabItem
{
 height:                 19px;
 width:                  95px;
 
 border:                 0px none black; 
 
 display:                inline-block;
 float:                  left;
 
 margin-left:            1px;

 background-image:       url('images/button_menu_1.png'); 
 background-repeat:      no-repeat;
 background-color:       #700000; 

 color:                  #e1e1e1;

 font-family:            Verdana, Arial; 
 font-style:             normal;
 font-weight:            bold;
 font-size:              11px;

 text-decoration:        none;
 text-align:             center; 
 text-shadow:            1px 1px 1px #57312e;
 
 line-height:            18px;
}

.TabItem:hover 
{
 color:                  #ffffff; 
 
 background-image:       url('images/button_menu_1.png'); 
 background-repeat:      no-repeat;
 background-color:       #ce1600;
 background-position-y:  -19px;
}

nobr.TabItem
{
 background-image:       url('images/button_menu_1.png');
 background-color:       #a00600;
 background-position-y:  -38px;
}

*.fly 
{
 display:                none;
}

body img {display: none;}
div.main img {display: inline;}

/* end */